Bug 196247 - Some parts of "Help" are translated but not implemented
Some parts of "Help" are translated but not implemented
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Beth Nackashi
: Translation
Depends On:
Blocks: 197260
  Show dependency treegraph
Reported: 2006-06-22 03:35 EDT by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-19 03:04:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chester Cheng 2006-06-22 03:35:28 EDT
Description of problem:
* At the first use of "Help", everything is in English.  After clicking the URLs
at the left-hand side, all the URLs will become Chinese. However, all the
contents they refer to are still in English.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Chester Cheng 2006-09-13 14:00:24 EDT
Hi Shannon,

This problem still exists in the traditional Chinese version.
Can you have a look at it?

Comment 2 Chester Cheng 2006-09-19 03:04:18 EDT
As confirmed with Larry, this bug can be resolved.
This is because the translation will be implemented in the next version.

Note You need to log in before you can comment on or make changes to this bug.